/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.platform.service;

/**
 * @author 田平 create 2020年1月9日上午11:31:14
 */
public interface LogUrlService {

	public boolean checkLogUrl(String url);

	public void evictLogUrlCache(String url);

	public void evictAllLogUrlCache();
}
